This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1279025 - USB drives not visible in the left pane
USB drives not visible in the left pane
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-07 03:51 EST by romu
Modified: 2016-12-20 10:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:28:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description romu 2015-11-07 03:51:05 EST
Description of problem:
USB drives are not visible in the left pane

Version-Release number of selected component (if applicable):
3.18.1

How reproducible:
100%

Steps to Reproduce:
1. Plug a USB drive
2. Wait for the plugin sound and notification
3. Open Nautilus

Actual results:
In the left pane, you don't see your drive which is still available in /run/media/<login>/<media name>

Expected results:
The drive is visible in the left pane.

Additional info:
Comment 1 romu 2015-11-07 04:05:31 EST
Tested with my wife's computer which has been upgraded from F22 to F23, and same issue.

Another related issue: if you click on "Other location", you see the drive, but if you double click on it, you're redirected to the user home. So the only way to access it is to use the /run/media... path.
Comment 2 romu 2015-11-07 04:07:27 EST
Sorry, for my last comment about using "Other location", it works this way on both upgraded and freshly installed computers.

Sorry again, my mistake.
Comment 3 Couret Charles-Antoine 2015-11-12 06:30:40 EST
I have this bug in my professional computer with SD cards.
And, in my case, "other location" didn't display the new SD Card.

Nevertheless, the SD card was automounted in /run/user/<username> and gnome-disk displayed partition as mounted.
Comment 4 Fedora End Of Life 2016-11-24 08:09:44 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2016-12-20 10:28:41 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.